﻿BODY        {background-color:#D5CCBC; margin-left:auto; margin-right:auto;}

/* Text and Paragraph Formatting */
P				{margin:0;}
.top10			{margin-top:10px;}
.top20			{margin-top:20px;}
.margl10		{margin-left:10px;}
.margr10		{margin-right:10px;}

.alcenter		{text-align:center;}
.alleft			{text-align:left;}
.txtital		{font-style:italic;}

.indent10		{margin-left:10px;}

H1, H2, H3, H4, H5, H6 {font-family:Arial; color:brown; font-weight:normal; margin:0px;}

p				{font-family:Times New Roman; font-size:12pt; color:#800000; font-weight:normal; line-height:125%; margin:0px;}
.dhcapt			{font-family:Arial; font-size:10pt; color:#800000; font-weight:bold; font-style:italic;}
.dhland			{font-family:Arial; font-size:8pt; color:#800000; font-style:italic; }

/* Gallery Table */
.tblgallery					{width:90%; border-collapse:collapse;}
	.tgimg					{width:20%;}


/* images */
#imglogo		{width:75%; border:1px solid maroon; border-radius:6px 6px; margin-top:10px;}
#imgBuck		{width:75%; margin-top:10px; margin-left:auto; margin-right:auto; border:1px solid maroon; border-radius:6px 6px;}
#imgDHlogo		{width:35%; max-width:100px; border:1px solid maroon; border-radius:6px 6px;}
#imgthumb		{border-width: 0px; width:95%; }
#imgMeet		{width:50%;}
#imgBale		{width:25%; border:1px solid maroon; border-radius:6px 6px;}
#imgTax			{width:80%;}


/* Styles for Devices 251-700px wide */
/* -------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:251px) and (max-width:700px)
{

	/* Tables */
		/*Header Table */
		.tblhead					{width:100%; border-collapse:collapse; text-align:center;}
			.thleft						{display:none; visibility:hidden; }
			.thcenter					{width:98%; vertical-align:top;}
				.tblhlt700					{width:100%; border-collapse:collapse; vertical-align:top; text-align:center;}
					.tdhlt700left				{width:1%;}
					.tdhlt700cent				{width:98%;}
					.tdhlt700rght				{width:1%;}
			.thright					{display:none; visibility:hidden;}
			
		/* Body Table */
		.tblbody					{width:100%; border-collapse:collapse;}
			.tbleft						{display:none; visibility:hidden;}
			.tbcenter					{display:block; visibility:visible; width:100%; border-top:1px solid #800000; border-bottom:1px solid #800000;}
				.tblblt700					{width:100%; border-collapse:collapse; vertical-align:top; text-align:center;}
					.tdblt700left				{width:1%;}
					.tdblt700cent				{width:98%;}
					.tdblt700rght				{width:1%;}
			.tbright		{display:none; visibility:hidden;}
		
		/* Footer Table */
		.tblfoot					{width:100%; border-collapse:collapse;}
		    .tfleft						{display:none; visibility:hidden;}
		    .tfcenter					{display:block; visibility:visible; width:100%;}
		    .tfright					{display:none; visibility:hidden;}

				
	
	/* Headings */
	H1 {font-size: 20pt; margin:0;}
	H2 {font-size: 16pt; margin:0;}
	H3 {font-size: 14pt;}
	H4 {font-size: 12pt;}
	H5 {font-size: 10pt;}
	H6 {font-size: 8pt;}
	
	ul		{font-family:Times New Roman; font-size:10pt; color:#800000; font-weight:normal; }

}


/* Styles for Devices 701-1200px wide */
/* -------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:701px) and (max-width:1200px)
{

	/* Tables */
		/*Header Table */
		.tblhead					{width:100%; border-collapse:collapse; text-align:center;}
			.thleft						{width:25%; vertical-align:top;}
			.thcenter					{width:50%; vertical-align:top;}
				.tblhlt700					{display:none; visibility:hidden; width:100%; border-collapse:collapse; vertical-align:top; text-align:center;}
					.tdhlt700left				{width:1%;}
					.tdhlt700cent				{width:98%;}
					.tdhlt700rght				{width:1%;}
			.thright					{width:25%;}
			
		/* Body Table */
		.tblbody					{width:100%; border-collapse:collapse;}
			.tbleft						{display:none; visibility:hidden;}
			.tbcenter					{display:block; visibility:visible; width:100%; border-top:1px solid #800000; border-bottom:1px solid #800000;}
				.tblblt700					{display:none; visibility:hidden;}
					.tdblt700left				{width:1%;}
					.tdblt700cent				{width:98%;}
					.tdblt700rght				{width:1%;}
			.tbright		{display:none; visibility:hidden;}
		
		/* Footer Table */
		.tblfoot					{width:100%; border-collapse:collapse;}
		    .tfleft						{display:none; visibility:hidden;}
		    .tfcenter					{display:block; visibility:visible; width:100%;}
		    .tfright					{display:none; visibility:hidden;}

	
	/* Headings */
	H1 {font-size: 20pt; margin:0;}
	H2 {font-size: 16pt; margin:0;}
	H3 {font-size: 14pt;}
	H4 {font-size: 12pt;}
	H5 {font-size: 10pt;}
	H6 {font-size: 8pt;}
	
	
	ul		{font-family:Times New Roman; font-size:10pt; color:#800000; font-weight:normal; margin-left: 250px;}
}


/* Styles for Devices >1200px wide */
/* -------------------------------------------------------------------------------------------------------------------- */
 @media screen and (min-width:1201px)

{

	/* Tables */
		/*Header Table */
		.tblhead					{width:100%; max-width:1300px; border-collapse:collapse; text-align:center;}
			.thleft						{width:25%; vertical-align:top;}
			.thcenter					{width:50%; vertical-align:top;}
				.tblhlt700					{display:none; visibility:hidden; width:100%; border-collapse:collapse; vertical-align:top; text-align:center;}
					.tdhlt700left				{width:1%;}
					.tdhlt700cent				{width:98%;}
					.tdhlt700rght				{width:1%;}
			.thright					{width:25%;}
			
		/* Body Table */
		.tblbody					{width:100%; max-width:1300px; border-collapse:collapse;}
			.tbleft						{display:none; visibility:hidden;}
			.tbcenter					{display:block; visibility:visible; width:100%; border-top:1px solid #800000; border-bottom:1px solid #800000;}
				.tblblt700					{display:none; visibility:hidden;}
					.tdblt700left				{width:1%;}
					.tdblt700cent				{width:98%;}
					.tdblt700rght				{width:1%;}
			.tbright		{display:none; visibility:hidden;}
		
		/* Footer Table */
		.tblfoot					{width:100%; max-width:1300px; border-collapse:collapse;}
		    .tfleft						{display:none; visibility:hidden;}
		    .tfcenter					{display:block; visibility:visible; width:100%;}
		    .tfright					{display:none; visibility:hidden;}

	
	/* Headings */
	H1 {font-size: 20pt; margin:0;}
	H2 {font-size: 16pt; margin:0;}
	H3 {font-size: 14pt;}
	H4 {font-size: 12pt;}
	H5 {font-size: 10pt;}
	H6 {font-size: 8pt;}

		ul		{font-family:Times New Roman; font-size:10pt; color:#800000; font-weight:normal; margin-left: 350px;}
	
}